Name: kron4ek-wine-7.16-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.16-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.16/wine-7.16-staging-tkg-amd64.tar.xz
  file_checksum: 56679f45533f93986a9217f35636610c
  file_size: 57117116
  rename: kron4ek-wine-7.16-staging-tkg-amd64.tar.xz
